Bug 1171149

Summary: New version 1.4.2
Product: [Fedora] Fedora EPEL Reporter: Matěj Cepl <mcepl>
Component: waffleAssignee: Matěj Cepl <mcepl>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: extras-qa, mcepl, mcepl
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: waffle-1.5.0-3.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1161826 Environment:
Last Closed: 2015-01-17 23:56:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1161826    
Bug Blocks:    

Description Matěj Cepl 2014-12-05 14:27:29 UTC
Fails to build http://koji.fedoraproject.org/koji/taskinfo?taskID=8300748

+++ This bug was initially created as a clone of Bug #1161826 +++

http://www.waffle-gl.org/releases.html

--- Additional comment from Matěj Cepl on 2014-12-04 08:28:59 CET ---

http://koji.fedoraproject.org/koji/taskinfo?taskID=8291594

--- Additional comment from Fedora Update System on 2014-12-04 22:41:09 CET ---

waffle-1.4.2-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/waffle-1.4.2-2.el7

--- Additional comment from Fedora Update System on 2014-12-04 22:55:20 CET ---

waffle-1.4.2-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/waffle-1.4.2-2.fc21

--- Additional comment from Fedora Update System on 2014-12-05 02:10:18 CET ---

Package waffle-1.4.2-2.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing waffle-1.4.2-2.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4412/waffle-1.4.2-2.el7
then log in and leave karma (feedback).

--- Additional comment from Fedora Update System on 2014-12-05 09:26:51 CET ---

waffle-1.4.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/waffle-1.4.2-2.fc20

Comment 1 Fedora Update System 2015-01-06 05:59:01 UTC
waffle-1.5.0-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/waffle-1.5.0-3.el7

Comment 2 Fedora Update System 2015-01-06 06:01:22 UTC
waffle-1.5.0-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/waffle-1.5.0-3.fc20

Comment 3 Fedora Update System 2015-01-06 06:02:29 UTC
waffle-1.5.0-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/waffle-1.5.0-3.el6

Comment 4 Fedora Update System 2015-01-06 06:03:17 UTC
waffle-1.5.0-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/waffle-1.5.0-3.fc21

Comment 5 Fedora Update System 2015-01-06 18:58:30 UTC
Package waffle-1.5.0-3.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing waffle-1.5.0-3.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0104/waffle-1.5.0-3.el7
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-01-17 23:56:44 UTC
waffle-1.5.0-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-01-17 23:58:01 UTC
waffle-1.5.0-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-01-24 18:44:10 UTC
waffle-1.5.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-01-24 18:50:22 UTC
waffle-1.5.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.